CREATE TABLE `wp_ajug_wc_reserved_stock` (  `order_id` bigint(20) NOT NULL,  `product_id` bigint(20) NOT NULL,  `stock_quantity` double NOT NULL DEFAULT '0',  `timestamp` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  `expires` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`order_id`,`product_id`)) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_reserved_stock` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_reserved_stock` VALUES('5001', '4967', '1', '2022-03-04 08:38:49', '2022-03-11 08:38:49');
INSERT INTO `wp_ajug_wc_reserved_stock` VALUES('5005', '4967', '1', '2022-03-05 09:05:39', '2022-03-12 09:05:39');
INSERT INTO `wp_ajug_wc_reserved_stock` VALUES('5006', '4967', '1', '2022-03-05 12:47:28', '2022-03-12 12:47:28');
/*!40000 ALTER TABLE `wp_ajug_wc_reserved_stock` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
